libnvme(2)

NAME
struct nvme_boot_partition - Boot Partition Log

SYNOPSIS
struct nvme_boot_partition {
__u8 lid;
__u8 rsvd1[3];
__le32 bpinfo;
__u8 rsvd8[8];
__u8 boot_partition_data[];
};

Members

lid Boot Partition Identifier

rsvd1
    Reserved

bpinfo
    Boot Partition Information

rsvd8
    Reserved

boot_partition_data
    Contains the contents of the specified Boot Partition